Issue Details (XML | Word | Printable)

Key: NUCRDBMS-599
Type: Task Task
Status: Closed Closed
Resolution: Fixed
Priority: Major Major
Assignee: Andy Jefferson
Reporter: Andy Jefferson
Votes: 0
Watchers: 0
Operations

If you were logged in you would be able to see more operations.
DataNucleus Store RDBMS

Support use of JDK1.7 (JDBC 4.1)

Created: 12/Jun/12 03:42 PM   Updated: 18/Jun/12 10:06 AM   Resolved: 12/Jun/12 05:17 PM
Component/s: None
Affects Version/s: None
Fix Version/s: 3.1.0.m4


 Description  « Hide
JDBC 4.x changes the API yet again, so need to add various stubs for any JDBC 4.x methods

Sort Order: Ascending order - Click to sort in descending order
Andy Jefferson added a comment - 12/Jun/12 05:17 PM
SVN trunk now supports use of JDK1.7 (and its version of JDBC), and this plugin is now only runnable with JDK1.6+